RubyGems Navigation menu

carrierwave-sequel 0.1.0

Sequel support for CarrierWave

Gemfile
          gem 'carrierwave-sequel', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install carrierwave-sequel
  
  
  
  
  
  
  

Total downloads 6,624

For this version 6,624

Required Ruby Version: None

Links:

Versions:

  1. 0.1.0 - May 18, 2011 (6 KB)

Runtime Dependencies:

Development Dependencies: